nombre= "    Cristian Moreno    "

print(nombre)  #print
print(type(nombre))   #type tipo de datos

if isinstance (nombre, str) : #isinstance saber si es un tipo de datos
    print ("es un string")

print(nombre.strip())  #stripe elimina espacios en blancos a los lados

print(len(nombre))     #len cantidad de caracteres

print(nombre.find("Cristian")) # find busca una cadena o un caracter

print(nombre.replace("Cristian", "Gerardo")) #replace  reemplaza una palabra por otra

print(nombre.lower()) #convierte a minusculas
print(nombre.upper()) #convierte a

del nombre    # del elimina variable

print(nombre)



